module.exports = {
  langSet: require('./i18n-languages.js'),
  landSet: require('./i18n-lands.js'),
  currencySet: require('./i18n-currencies.js'),
  cryptocoinSet: require('./i18n-cryptocoins.js'),
  i18tool: require('./i18n-tool.js'),
}
